uuid: de9213d2-d321-4e9e-9cf9-d304acb47ffd
langcode: ar
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs
id: media_save_action
label: 'Save media'
type: media
plugin: 'entity:save_action:media'
configuration: {  }
